@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700&display=swap);
/*reset css -->*/
*,
*::before,
*::after {
  box-sizing: border-box;
}
* {
  min-height: 0;
  min-width: 0;
}
html,
body,
div,
span,
p,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
ol,
ul,
li,
table,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
footer,
header,
nav,
main,
section,
manu,
figure,
figblock-event--day-name {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
}
body {
  line-height: 1;
}
article,
aside,
footer,
header,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
  list-style-type: none;
}
.media_pc {
  display: inline-block;
}
.media_sp {
  display: none !important;
}
/*<-----resetcss*/

html {
  font-size: 62.5%;
}
body {
  color: #333;
  font-size: 1.6em;
  background-color: #fff;
  overflow-x: hidden;
  letter-spacing: 0.05em;
  line-height: 1.6;
}
main {
  display: block;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
a {
  cursor: pointer;
}
.area-wrapper {
  overflow: hidden;
  font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
  width: 100%;
}
.wrapper {
}
.bodyWrap {
  position: relative;
  z-index: 1;
}
.area-header img {
  width: 100%;
}
.area-body .sub_ttl {
  font-family: var(--garamond);
  font-weight: 600;
  font-size: 2.6rem;
  margin: 50px auto 70px;
  line-height: 1.4;
  text-decoration: underline;
}

p.about_text {
  font-size: 1.6rem;
}

.area-body section .info ul {
  /*  width: 460px;*/
}
.area-body section .info ul li::before {
  content: "";
  display: inline-block;
  background: #f76b26;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  margin: 0 10px 0 0;
}
/*<-----resetcss*/

:root {
  --green: #56532b;
  --white: #fff;
  --black: #000;
  --grey: #656565;
  --brown: #72503b;
  --roboto: "Roboto", sans-serif;
  --aktiv-grotesk: aktiv-grotesk, sans-serif;
  --adobe-caslon-pro: "adobe-caslon-pro", serif;
  --garamond: "garamond-premier-pro", serif;
}
#slider {
  width: 100%;
  height: 100vh; /*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}

.effect-fade {
  opacity: 0;
  transform: translate(0, 0px); /*fadein X,Y,*/
  transition: all 1600ms; /*fadein_time*/
}
.effect-scroll {
  opacity: 1;
  transform: translate(0, -20px);
}
.area-body {
  margin: 0 auto;
  width: 100%;
  padding: 20px 0 0;
  position: relative;
  background: #fff;
  z-index: 2;
  top: 2px;
}
.mainvisual {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
.main_lead {
  font-size: 16px;
  max-width: 880px;
  margin: 16px auto 0px auto;
}
.about_area {
  width: 800px;
  text-align: center;
  padding: 50px 60px 50px;
  margin: 0 auto;
  border: 0.5px solid #2a3e9a;
}
.about_ttl {
  font-family: var(--garamond);
  font-style: italic;
  font-size: 24px;
  font-weight: 600;
  color: #535032;
  display: block;
  width: 250px;
  margin: 0 auto;
  text-align: left;
}
.about_area img {
  display: block;
  margin: -20px auto 30px;
}
.prodact_ttl .prodact_img {
  width: 1000px;
  margin: 100px auto 80px;
}
/*index*/
.index {
  display: flex;
  max-width: 980px;
  margin: 80px auto 100px;
  flex-wrap: wrap;
  justify-content: center;
}
.item_jump {
  display: flex;
  width: 270px;
  align-items: center;
  justify-content: center;
  /*    border-right: solid 1px #ccc;*/
  padding: 20px 20px;
}
a.item_jump {
  text-decoration: none;
  transition: 0.4s;
}
a.item_jump:hover {
  opacity: 0.6;
}
.nav_ttl {
  position: relative;
}
.nav_ttl:hover {
  opacity: 0.6;
}
/*
.item_jump:nth-child(-n + 4){
    border-bottom: solid 1px #ccc;
}
.item_jump:nth-child(4n){
    border-right: solid 1px #fff;
}
*/
.item_jump img {
  width: 270px;
}
.item_jump p {
  font-family: var(--adobe-caslon-pro);
  font-weight: 400;
  font-style: normal;
  font-size: 17px;
  position: absolute;
  left: 0%;
  right: 0%;
  top: 46%;
  opacity: 0;
  width: 220px;
  height: 123px;
  display: block;
  text-align: center;
  margin: 0 auto;
}

.item_jump p:hover {
  opacity: 1;
  color: #fff;
}
/*main_wrap*/

.main_wrap {
  display: flex;
  /*    max-width: 1080px;*/
  margin: 0 auto 0px;
  align-items: center;
}
.reverse {
  flex-direction: row-reverse;
}
.main_area {
  /*    max-width: 1080px;*/
  margin: 190px auto 0;
}

.main_photo {
  width: 50%;
}
.item_slider {
  width: 50%;
  margin-inline: auto;
  overflow: hidden; /* 画像がはみ出ないようにする */
}
.credit_wrap {
  width: 50%;
  text-align: center;
}
.credit_wrap p {
  font-size: 14px;
  margin: 10px auto 20px;
  text-align: left;
  width: 70%;
}
.credit_wrap span {
  font-size: 12px;
  font-weight: 400;
}
.credit_ttl {
  font-size: 40px;
  font-family: var(--adobe-caslon-pro);
  font-weight: 400;
  font-style: normal;
}
#styling .credit_ttl {
  text-align: center;
  margin: 80px auto 20px;
}
/*model_img*/
.model_img1,
.model_img2,
.model_img3,
.model_img4,
.model_img5 {
  display: flex;
  justify-content: center;
  margin: 50px auto;
  height: auto;
  align-items: flex-end;
  width: 1080px;
}
.model_img2 {
  margin: 160px auto 0;
  width: 980px;
}
.model_img1 .model_slider {
  width: 50%;
}
.model_img1 .model_slider2 {
  width: 50%;
  margin: 0 0 -100px -40px;
}
.model_slider,
.model_slider2 {
  width: 50%;
}
.model_slider li,
.model_slider2 li {
  width: 520px;
}
.model_img_s {
  width: 45%;
  margin: 0 0 -60px auto;
}
.reverse .model_img_s {
  margin: 0 auto -60px 0;
}
.reverse .model_img_s {
  margin: 0 auto -60px 0;
}
.model_img2 .model_slider {
  width: 50%;
}
.model_img2 .model_slider2 {
  width: 50%;
  margin: 0 0 -100px -40px;
}
.model_img3 {
  margin: 120px auto 100px;
}
.model_img3 .model_slider {
  width: 55%;
  margin: 30px 0 50px 0;
}
.model_img3 .model_img_s {
  width: 50%;
  margin: -50px 0px -30px -30px;
  z-index: 2;
}
.model_img4 {
  margin: 120px auto 100px;
  width: 980px;
}
.model_img4 .model_slider {
  width: 50%;
  margin: 80px -30px 0 0;
  z-index: 2;
}
.model_img4 .model_slider2 {
  width: 50%;
  margin: -30px 0 auto -20px;
}
.model_img5 {
  margin-bottom: 200px;
}
.model_img5 .model_img_s {
  width: 45%;
  margin: -40px 0 0 0;
}
.model_img5 .model_slider {
  margin: 0 0 -150px -50px;
  width: 50%;
}
.model_img_center {
  width: 540px;
  margin: 180px auto 0;
}
.model_img_center .model_slider {
  width: 540px !important;
}
.prodact_ttl {
  width: 1000px;
  margin: 0 auto;
  padding-bottom: 100px;
  font-family: var(--adobe-caslon-pro);
}
.item_name,
.view_more_btn {
  display: block;
}
.item_price {
  font-family: var(--adobe-caslon-pro);
  font-weight: 600;
  line-height: 2;
  margin: 2rem auto;
  text-align: center;
}
.item_credit li {
  font-size: 13px;
  font-weight: 700;
}
.item_credit li:nth-child(1) {
  font-size: 14px;
}
.item_name {
  text-align: left;
  font-size: 13px;
  font-weight: 600;
  margin: 20px auto 20px;
  width: 300px;
}
.item_name span {
  font-family: var(--roboto);
  font-weight: 600;
}
.item_credit {
  width: 430px;
  margin: 4rem auto 0;
  text-align: center;
  font-weight: 600;
}
.color {
  margin: 2rem auto;
  width: 430px;
  text-align: center;
  font-weight: 600;
}
a.view_more_btn {
  text-align: center;
  text-decoration: none;
  color: #fff;
  background: #2a3e9a;
  font-family: var(--garamond);
  font-weight: 600;
  font-size: 18px;
  width: 300px;
  margin: 20px auto 0;
  padding: 8px 0;
  transition: 0.4s;
}
a.view_more_btn:hover {
  background: #333;
  color: #fff;
}

/*slider*/
.offer {
  margin: 60px auto;
}
.view_all_item {
  text-align: center;
  margin: 30px auto 60px auto;
}
a.view_all_btn {
  display: block;
  text-decoration: none;
  color: #fff;
  background: #89c45d;
  font-weight: 600;
  font-size: 16px;
  width: 20%;
  margin: 70px auto 0;
  padding: 13px 0;
  transition: 0.4s;
}
a.view_all_btn:hover {
  background: #2a3e9a;
  color: #fff;
}
/*<--clipslide-----*/
.clip-wrap {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 600px;
}
.clip-wrap img {
  vertical-align: top;
}
.clip-wrap .spacer img {
  width: 100%;
  opacity: 0; /*---親要素の高さ確保用img---*/
}
.clip-wrap .clipslide {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.clip-wrap .clipslide.slide-next {
  /*	左からまっすぐ*/
  clip-path: inset(0 100% 0 0);
  /*	右からやや斜めに*/
  /*clip-path: polygon(90% 0, 100% 0, 100% 100%, 105% 100%);*/
  transition: 1.1s clip-path 0.1s ease-out;
}
.clip-wrap .clipslide.active {
  z-index: 10;
  /*	左からまっすぐ*/
  clip-path: inset(0 0 -1px 0);
  /*	右からやや斜めに*/
  /*clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);*/
  opacity: 1;
}
.clip-wrap .clipslide.prev {
  z-index: 9;
  opacity: 1;
}
@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.12); /* 拡大率 */
  }
}
.add-animation {
  animation: zoomUp 10s linear 0s normal both;
}
.yokonarabi {
  display: flex;
  justify-content: center;
  align-items: center;
}
.yokonarabi div {
  width: 300px;
  margin: 30px;
}

.area-body section {
  margin: 80px auto 60px;
  position: relative;
}

/*<<<--max896px------*/
@media screen and (max-width: 896px) {
  .media_pc {
    display: none !important;
  }
  .media_sp {
    display: block !important;
  }
  .bodyWrap {
    width: 100%;
    margin: auto;
  }
  .area-wrapper {
    width: 100%;
    overflow: hidden;
  }

  .area-body {
    margin: 0 auto;
    box-sizing: border-box;
    text-align: left;
    width: 100%;
    max-width: 100%;
  }

  .area-body .sub_ttl {
    width: 95%;
    font-size: 2rem;
    margin-bottom: 30px;
  }
  .area-body section .area-ttl .info ul {
    font-size: 14px;
    width: auto;
    margin: 0 0 0 10px;
  }
  .area-body section .area-ttl .info ul li::before {
    width: 8px;
    height: 8px;
  }

  .main_lead {
    font-size: 1.6rem !important;
    width: 100%;
    text-align: left;
    padding: 0 24px;
    margin: 20px auto;
    line-height: 1.8;
  }

  .main_lead_ttl {
    font-size: 1.8rem !important;
    width: 100%;
    text-align: center;
    padding: 0 20px;
    margin: 0px auto;
  }
  .main_area {
    margin-top: 0;
  }

  .about_area {
    width: 96%;
    padding: 40px 20px;
    text-align: left;
    font-size: 14px;
    line-height: 1.8;
  }

  .prodact_ttl .prodact_img {
    width: 100%;
    margin: 50px auto;
  }
  .prodact_ttl {
    width: 90%;
    margin: 50px auto 30px;
  }
  .item_credit {
    font-size: 14px;
    margin: 0 auto 30px;
    width: 100%;
  }
  .color {
    font-size: 12px;
    margin: 0 auto 30px;
    width: 100%;
  }
  .index {
    width: 100%;
    margin: 120px auto 0px;
    flex-direction: row;
  }
  .nav_ttl {
    width: 40%;
    display: block;
    flex-direction: column;
    margin: 20px auto;
  }
  a.item_jump {
    width: 100%;
    padding: 0;
  }
  .item_jump {
    width: 100%;
    margin-bottom: 30px;
  }
  .item_jump img {
    width: 100%;
  }

  .item_jump p {
    font-size: 16px;
    margin: 0 auto;
    width: 100%;
    opacity: 1;
    color: #333;
    vertical-align: middle;
    top: -30%;
    left: 0%;
    height: auto;
    font-weight: 600;
    text-align: left;
    line-height: 1.2;
  }
  .item_jump .center {
    left: 0%;
  }
  .item_jump p::before {
    content: "";
    width: 120px;
    height: 1px;
    background: #333;
    left: 18%;
    position: absolute;
    right: 0;
    top: 24%;
  }
  .main_wrap {
    flex-flow: column;
    margin: 30px auto;
  }
  .main_wrap p {
    font-size: 14px;
    padding: 0 20px;
  }
  .credit_ttl {
    padding: 20px 20px 12px;
    font-size: 8vw;
    text-align: center;
    margin: 5rem auto 4rem;
    border-bottom: 1px solid #333;
    border-top: 1px solid #333;
    width: 90%;
    line-height: 1;
  }
  .credit_wrap {
    width: 100%;
  }
  .main_photo {
    width: 100%;
  }
  .credit_wrap p {
    padding: 0 20px 20px;
    text-align: left;
    width: 90%;
    margin-bottom: 6rem;
    font-size: 13px;
  }
  .credit_wrap img {
    width: 74%;
  }
  #styling .credit_ttl {
    margin: 60px auto 30px;
  }
  .model_img1,
  .model_img2,
  .model_img3,
  .model_img4,
  .model_img5 {
    flex-direction: column;
  }
  .model_img1 {
    width: 100%;
  }
  .model_img1 .model_slider {
    width: 90%;
    margin: 20px auto 50px 0;
  }
  .model_img1 .model_slider2 {
    width: 85%;
    margin: 20px 0 0 auto;
  }
  .model_slider {
    width: 100%;
  }
  .model_slider li {
    width: 100%;
  }
  .model_img_s {
    width: 100%;
  }
  .model_img_center {
    width: 90%;
    margin: 20px auto;
  }
  .model_img_center .model_slider {
    width: 320px !important;
  }
  .model_img2 {
    margin: 20px auto;
    width: 100%;
  }
  .model_img2 .model_slider2 {
    width: 80%;
    margin: 10px 0 0;
  }
  .model_img2 .model_slider {
    width: 82%;
    margin: 0 auto 20px 0;
  }
  .model_img3 {
    margin: 20px auto;
    width: 100%;
  }
  .model_img3 .model_slider {
    width: 80%;
    margin: 20px auto 10px 0;
    z-index: 2;
  }
  .model_img3 .model_img_s {
    width: 70%;
    margin: -40px 0 0 auto;
    z-index: -2;
  }
  .model_img4 {
    width: 100%;
    margin: 0 auto 30px;
  }
  .model_img4 .model_slider {
    width: 88%;
    margin: 0 0 40px auto;
  }
  .model_img4 .model_slider2 {
    width: 90%;
    margin: 10px auto 0 0;
  }
  .model_img5 {
    width: 100%;
    margin-bottom: 20px;
  }
  .model_img5 .model_img_s {
    width: 64%;
    margin: 20px auto 0 0;
  }
  .model_img5 .model_slider {
    width: 75%;
    margin: -70px 0 0 auto;
    z-index: -2;
  }
  .item_slider {
    width: 100%;
  }
  .offer {
    margin: 30px auto;
  }
  a.view_all_btn {
    width: 50%;
    margin: 40px auto 0;
    padding: 3% 0;
    font-size: 1.4rem;
  }
  a.view_more_btn {
    width: 70%;
    padding: 7px 0;
    margin: 20px auto;
  }
}
.slider2 .slick-img {
  margin-inline: auto;
  overflow: hidden; /* 画像がはみ出ないようにする */
  width: 100vw;
}
.slick-img img {
  width: 100%;
}
.slider .slick-img {
  margin-inline: auto;
  overflow: hidden; /* 画像がはみ出ないようにする */
  width: 100vw;
}
.slick-img img {
  width: 100%;
}
@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.15); /* 拡大率 */
  }
}
.add-animation {
  animation: zoomUp 10s linear 0s normal both;
}
@media screen and (min-width: 431px) and (max-width: 896px) {
  .prodact_ttl {
    margin-top: 450px;
    margin-bottom: 200px;
  }
  .nav_ttl {
    margin-bottom: 100px;
  }
}
@media screen and (min-width: 427px) and (max-width: 430px) {
  .prodact_ttl {
    margin-top: 150px !important;
    margin-bottom: 200px;
  }
  .nav_ttl {
    margin-bottom: 100px;
  }
}
@media screen and (min-width: 896px) and (max-width: 1500px) {
  .brand_logo {
    position: absolute;
    top: 50%;
    left: 56%;
  }
}
@media screen and (min-width: 360px) and (max-width: 767px) {
}
